package com.github.shadowsocks.http

//data class LineConfig(
//    val code: Int,
//    val `data`: Data
//)

data class LineConfigReq(
    val gameId: Int,
    val area: String?,
)

data class LineConfig(
    val host: String,
    val method: String,
    val port: Int,
    val token: String
)